{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Trung tâm thương mại  ( sảnh ,hành lang,wc,thang máy ,thang bộ ) tầng 3,4,5",
            "Ghi chú": "Thứ 2 -> CN chạy 4 CN/ngày Lễ tết chạy 1CN"
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Hầm B1,B2( Khu hầm  No1,HHA,HHB), bậc tam cấp toà HH",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "VT3",
            "Khu Vực làm sạch": "Hầm B1,B2( khu hầm N02, N03A,N03B), bậc tam cấp toà No2,N03",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "VT4",
            "Khu Vực làm sạch": "Vp BQL,ANCĐT, wc tầng 1 toà No2,No3, hành lang  tầng hầm B1,B2, 1,2 khu TTTM, wc tầng 2, thang bộ , thang máy khu TTTM",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "TỔNG NHÂN SỰ",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Bùi  Huyền",
            "Ghi chú": "Lê Thị Thủy"
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "7h30-8h25",
                    "Nội dung công việc": "Kiểm tra và xử lý  phát sinh  hành lang ,wc tầng 5,4,3. Kiểm tra và lắp giấy"
                },
                {
                    "Thời gian": "8h25-8h55",
                    "Nội dung công việc": "Đẩy  ẩm sàn hành lang ,làm sạch wc ( bồn bệt tiểu nam ,lavabo,gương ,sàn …)tầng 5"
                },
                {
                    "Thời gian": "8h55-9h45",
                    "Nội dung công việc": "Quét  hành lang thảm  ,làm sạch wc ( bồn bệt tiểu nam ,lavabo,gương ,sàn …)tầng 4"
                },
                {
                    "Thời gian": "9h45-10h35",
                    "Nội dung công việc": "Đẩy  ẩm sàn hành lang,làm sạch wc ( bồn bệt tiểu nam ,lavabo,gương ,sàn …)tầng 3"
                },
                {
                    "Thời gian": "10h35-10h55",
                    "Nội dung công việc": "Thu gom và vận chuyển rác đến nơi qui định"
                },
                {
                    "Thời gian": "10h55-11h10",
                    "Nội dung công việc": "Trực phát sinh cửa thang máy, gạt tàn  tầng 3,4,5"
                },
                {
                    "Thời gian": "11h10-12h00",
                    "Nội dung công việc": "Trực phát sinh hành lang ,wc tầng 3,4,5"
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "Kiểm tra và xử lý phát sinh hành lang , làm wc tầng 5"
                },
                {
                    "Thời gian": "13h30-14h10",
                    "Nội dung công việc": "Kiểm tra và xử lý  phát sinh hành lang , làm wc tầng 4"
                },
                {
                    "Thời gian": "14h10-14h50",
                    "Nội dung công việc": "Kiểm tra và xử lý  phát sinh hành lang , làm wc tầng 3"
                },
                {
                    "Thời gian": "14h50-15h30",
                    "Nội dung công việc": "Làm Định kỳ"
                },
                {
                    "Thời gian": "15h30-15h50",
                    "Nội dung công việc": "Thu gom, vận chuyển rác đến nơi qui định"
                },
                {
                    "Thời gian": "15h50-16h30",
                    "Nội dung công việc": "Kiểm tra và xử lý  phát sinh  wc tầng 5-3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "CN",
                    "Nội dung công việc": "TVS WC các tầng 3, 4"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau thiết bị tầm thấp tầng 3,4,5"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Quét màng nhện, lau nan gió  hành lang tầng 3,4,5"
                },
                {
                    "Thời gian": "Thứ 4,5.6",
                    "Nội dung công việc": "TVS cửa thang máy tầng 3,4,5"
                },
                {
                    "Thời gian": "Thứ 4,5,6",
                    "Nội dung công việc": "Lau gờ cao thành vách ngăn tầng 3,4,5"
                },
                {
                    "Thời gian": "Thứ 4,5,6",
                    "Nội dung công việc": "Đánh chân inox thành vách ngăn tầng 3,4,5"
                },
                {
                    "Thời gian": "Thứ 4,5,6",
                    "Nội dung công việc": "Đánh thùng rác trong wc tầng 3,4,5"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC  tầng 5"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "7h30-8h10",
                    "Nội dung công việc": "Quét , lau bậc tam cấp  từ Tòa N01đến tòa HHA,HHB"
                },
                {
                    "Thời gian": "8h10-8h50",
                    "Nội dung công việc": "Quét  rác nổi dốc hầm, sàn hầm B1 từ toà N01->HHA,HHB"
                },
                {
                    "Thời gian": "8h50-9h30",
                    "Nội dung công việc": "Quét  rác nổi dốc hầm,  sàn hầm B2 từ toà N01->HHA,HHB"
                },
                {
                    "Thời gian": "9h30-12h00",
                    "Nội dung công việc": "Quét sàn , lau vết bẩn sàn hầm B1,B2 toà N01->HHA,HHB"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Xử lý nước ngấm phát sinh trên sàn hầm B1,B2 toà N01->HHA,HHB( nếu có )"
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "Tua trực phát sinh bậc tam cấp từ toà N01-> HHA,HHB"
                },
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "Trực rác nổi dốc hầm, sàn hầm B1,B2 toà N01->HHA,HHB"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Lau các vết bẩn sàn khu để xe máy,ô tô hầm  B1+B2 toà No1,HHA ,HHB"
                },
                {
                    "Thời gian": "15h00-15h50",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h50-16h30",
                    "Nội dung công việc": "Tua trực phát sinh hầm B1+B2 nhà N01,HHA+HHB"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom ,vận chuyển rác đến  nơi qui định Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét rãnh nổi hầm B1 nhà N01,HHA,HHB"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Nạo vét rãnh hầm 2( làm thứ 6 tuần cuối tháng 2,5,8,11)"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau thiết bị hầm thấp B1,B2  nhà N01,HHA,HHB"
                },
                {
                    "Thời gian": "Thứ 3,4",
                    "Nội dung công việc": "Lau nan gió hầm B1,B2 toà N01, HHA,HHB"
                },
                {
                    "Thời gian": "Thứ 5,6",
                    "Nội dung công việc": "Quét màng nhện hầm B1,B2 toà NO1,HHA,HHB"
                },
                {
                    "Thời gian": "Thứ 7,CN",
                    "Nội dung công việc": "Đẩy ẩm sàn hầm B1,B2 toà No1,HHA,HHB"
                }
            ]
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "7h30-8h00",
                    "Nội dung công việc": "Rửa thùng rác dốc hầm B1 toà N02"
                },
                {
                    "Thời gian": "8h00-8h40",
                    "Nội dung công việc": "Quét ,lau bậc tam cấp từ toà N02->N03A,N03B"
                },
                {
                    "Thời gian": "8h40-9h20",
                    "Nội dung công việc": "Quét rác nổi  dốc hầm , sàn hầm B1 từ Tòa N02 đến tòa N03A,N03B"
                },
                {
                    "Thời gian": "9h20-10h00",
                    "Nội dung công việc": "Quét rác nổi  dốc hầm , sàn hầm B2 từ Tòa N02 đến tòa N03A,N03B"
                },
                {
                    "Thời gian": "10h00-12h00",
                    "Nội dung công việc": "Quét sàn, lau các vết bẩn sàn  hầm  B1+B2 toà N02->N03A,N03B"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Xử lý nước ngấm phát sinh trên sàn hầm B1,B2 toà N02->N03A,N03B ( nếu có )"
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "Tua trực phát sinh bậc tam cấp từ  toà N02->N03A,N03B"
                },
                {
                    "Thời gian": "13h30 -14h00",
                    "Nội dung công việc": "Tua trực rác nổi dốc hầm ,sàn hầm B1+B2 toà N02-> N03A,N03B"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Lau các vết bẩn sàn khu để xe máy,ô tô hầm  B1+B2 toà N02->N03A, N03B"
                },
                {
                    "Thời gian": "15h00-15h50",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h50-16h30",
                    "Nội dung công việc": "Tua trực phát sinh hầm B1+B2 nhà N02,N03A+N03B"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom ,vận chuyển rác đến nơi qui định"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét rãnh nổi hầm B1 nhà N02,N03A,N03B"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Nạo vét rãnh hầm 2( làm thứ 6 tuần cuối tháng 2,5,8,11)"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau thiết bị hầm thấp B1,B2  nhà N02,N03A,N03B"
                },
                {
                    "Thời gian": "Thứ 3,4",
                    "Nội dung công việc": "Lau nan gió hầm B1,B2 toà N02, N03A,N03B"
                },
                {
                    "Thời gian": "Thứ 5,6",
                    "Nội dung công việc": "Quét màng nhện hầm B1,B2 toà N02,N03A,N03B"
                },
                {
                    "Thời gian": "Thứ 7,CN",
                    "Nội dung công việc": "Đẩy ẩm sàn hầm B1,B2 toà N02,N03A,N03B"
                }
            ]
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "7h30-8h15",
                    "Nội dung công việc": "Lau bàn ,lau  sàn ,thu gom rác văn phòng BQL"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm wc phòng BQL"
                },
                {
                    "Thời gian": "8h15-8h30",
                    "Nội dung công việc": "Lau sàn , thành, phím thang máy khu TTTM"
                },
                {
                    "Thời gian": "8h30-8h50",
                    "Nội dung công việc": "Lau sàn hành lang tầng 1khu TTTM"
                },
                {
                    "Thời gian": "8h50-9h10",
                    "Nội dung công việc": "Làm sạch wc tầng 1 toà N02"
                },
                {
                    "Thời gian": "9h10-10h00",
                    "Nội dung công việc": "Đẩy  ẩm sàn hành lang,làm sạch wc ( bồn bệt tiểu nam ,lavabo,gương ,sàn …)tầng 2"
                },
                {
                    "Thời gian": "10h00-10h25",
                    "Nội dung công việc": "Lau sàn sảnh, cửa  thang máy hầm B1"
                },
                {
                    "Thời gian": "10h25-10h50",
                    "Nội dung công việc": "Lau sàn sảnh, cửa  thang máy hầm B2"
                },
                {
                    "Thời gian": "10h50-11h05",
                    "Nội dung công việc": "Trực phát sinh sàn sảnh tầng 1,2 khu TTTM"
                },
                {
                    "Thời gian": "11h05-11h30",
                    "Nội dung công việc": "Trực phát sinh rác nổi thang bộ khu TTTM"
                },
                {
                    "Thời gian": "11h30-12h00",
                    "Nội dung công việc": "Trực phát sinh wc tầng 2 khu TTTM"
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-13h15",
                    "Nội dung công việc": "Trực phát sinh wc tầng 1 toà N02"
                },
                {
                    "Thời gian": "13h15 -13h30",
                    "Nội dung công việc": "Lau sàn hành lang tầng 1 khu TTTM"
                },
                {
                    "Thời gian": "13h30-14h15",
                    "Nội dung công việc": "Kiểm tra và xử lý  phát sinh hành lang , làm wc tầng 2"
                },
                {
                    "Thời gian": "14h15-14h30",
                    "Nội dung công việc": "Trực phát sinh thang máy khu TTTM( 3 thang )"
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h30-16h30",
                    "Nội dung công việc": "Trực phát sinh wc tầng 2 khu TTTM"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Rửa cốc chén vp BQL, phòng An ninh CĐT"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom ,vận chuyển rác đến nơi qui định"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "Thứ7",
                    "Nội dung công việc": "Quét màng nhện hành lang tầng 1,2, thang bộ khu TTTM"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau nan gió hành lang tầng 2, Gạt kính sảnh tầng 1"
                },
                {
                    "Thời gian": "CN",
                    "Nội dung công việc": "TVS wc tầng 2 khu TTTM"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau thiết bị tầm thấp tầng hầm b1,b2, tầng 1,2 khu TTTM"
                },
                {
                    "Thời gian": "Thứ 4,5,6",
                    "Nội dung công việc": "Quét thang bộ  hoặc lau song sắt ,nan gió ,sàn thang bộ khối đé chính"
                },
                {
                    "Thời gian": "Thứ 4,5,6",
                    "Nội dung công việc": "Quét thang bộ  hoặc lau song sắt ,nan gió ,sàn thang bộ khối đé phụ HHA"
                },
                {
                    "Thời gian": "Thứ 4,5,6",
                    "Nội dung công việc": "Quét thang bộ  hoặc lau song sắt ,nan gió ,sàn thang bộ khối đé phụ  HHB"
                },
                {
                    "Thời gian": "Thứ 4,5,6",
                    "Nội dung công việc": "TVS thang máy ( mỗi ngày 1 thang )"
                }
            ]
        }
    }
}